﻿/*.nota
{
	width:66%;
	margin-left:14%;
	margin-right:10%;
}

.msjerror p.titulo {
color:#8D8D8D;
font-size:12px;
margin-bottom:0;
padding-left:25px;
height:50px;
}

.msjerror p.anonimo {
background-image:url(../img/masterpages/ico_zonaprivada.png);
background-position:0px 5px;
background-repeat:no-repeat;
}

.msjerror p.titulo span {
color:#5D5E60;
font-size:19px;
font-weight:700;
line-height:20px;
}

.msjerror
{
    width:66%;
	margin-left:16%;
	margin-right:8%;
	margin-top:70px;
}*/